@charset "utf-8";

/*-----------------------------------------------------	*/
/*	for all						*/
/*-----------------------------------------------------	*/
	/*** main px ***/
#links{
padding:0 25px;
}
#links div{
	width:330px;
	float:left;
	margin:0 15px;
	text-align:left;
}
#links div h3{
	background-image:url(grp/arrow.png);
	background-position:center left;
	background-repeat:no-repeat;
font-size:1.2em;
margin:1em 0 0.3em 0;
border-bottom:1px solid #2776F8;
padding-left:20px;
}
#links div ul{
margin:0 0 0 20px;
}

/*-----------------------------------------------------	*/
/*	for - 979px		768-979		*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 979px) {
	/*** main px ***/
	
}

/*-----------------------------------------------------	*/
/*	for - 767px		480-767		*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 767px) {
	/*** main px ***/
	
}

/*-----------------------------------------------------	*/
/*	for - 479px		320-479		*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 479px) {
	/*** main px ***/
	
}

/*-----------------------------------------------------	*/
/*	for - 319px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 319px) {
	/*** main px ***/

}


